summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorblsaws <bryan.sullivan@att.com>2016-07-22 11:28:13 -0700
committerblsaws <bryan.sullivan@att.com>2016-07-22 11:28:13 -0700
commitdf3b8739423c7c5dacad7ba75319398772ebb2c0 (patch)
tree8ea10c43121d075a8d8197fe421bf6183fce8c21
parent9e11a750c5a3a3ea94a89947a21bf9008eb6995f (diff)
Correct formatting issues
JIRA: COPPER-4 Change-Id: Ifac3e89d02595051c4d2416f9482e63b71bf0046 Signed-off-by: blsaws <bryan.sullivan@att.com>
-rwxr-xr-xtests/run.sh12
1 files changed, 6 insertions, 6 deletions
diff --git a/tests/run.sh b/tests/run.sh
index 0fc9678..333779e 100755
--- a/tests/run.sh
+++ b/tests/run.sh
@@ -42,13 +42,13 @@ for test in $tests; do
echo "Test: $test.sh"
echo "============"
bash $test.sh
- result=$?
- n+=1
+ result=$?
+ n+=1
if (($result == 0)); then test_result[$n]="Passed"
else
- test_result[$n]="Failed"
- overall_result=1
- fi
+ test_result[$n]="Failed"
+ overall_result=1
+ fi
bash $test-clean.sh
done
@@ -61,7 +61,7 @@ echo "======================"
echo "Test Duration = $runtime minutes"
n=0
for test in $tests; do
- n+=1
+ n+=1
echo "${test_result[$n]} : $test"
done
if (($overall_result == 0)); then echo "Test run overall: PASSED";